Subject: about the micro monitor source

From: "chete" <[email-masked]>
Date: Tue, 29 Oct 2002 10:33:04 +0800

HI!  all
	I am developing a MPC8245 board .because lacking money I cann't afford  to buy the commercial  bootloader for my custom-built board,so  I have downloaded the CSB_umon source (http://www.cogcomp.com/csb_umon_10_5_2002.zip) for the CS821 board( It uses the MPC8245 as his main  processor).Compare to his father umon(micro monitor) source downloaded from the lucent, there  no  /common/CPU directory.is anyon who is the the Cogent Computer Systems' customer can share it too me?
Thanks a lot for your cooperation.
Best regards
chete

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/